Subject: bug#44864: 27.1; advice.el: ad-with-originals deprecated, but no advice on replacement

From: Julian Gilbey <[email-masked]>
Date: Mon, 13 Sep 2021 16:29:21 +0100

On Fri, Aug 27, 2021 at 05:36:43PM +0200, Lars Ingebrigtsen wrote:
> Stefan Monnier <[email-masked]> writes:
> 
> > You might like to try the patch below (guaranteed 100% untested).
> > Do you think it would be worthwhile to add it to GNU ELPA?
> 
> This was half a year ago, but there wasn't any follow-up here.
> 
> Reading this thread, there doesn't really seem to be anything to do on
> the Emacs side of things?  (Other than possibly putting multi-mode.el on
> ELPA.)

Hi Stefan and Lars,

Oh, I'm so sorry, I've been swamped and completely missed this.

I just tried your patch, and with a quick test it seems to work
perfectly.  Thank you so much (albeit very belatedly).

Putting it on ELPA might be a nice thing to do.

Best wishes,

   Julian